<?php 

$wp_customize->add_section( 'tastypress_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','tastypress-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'tastypress-pro' ),
	'panel'             => 'tastypress_pro_front_page_panel',
) );

$wp_customize->add_setting( 'tastypress_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'tastypress_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'tastypress_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'tastypress-pro' ),
	'section'           => 'tastypress_pro_home_layout',
	'choices'				 => array( 
		'all-design'        => esc_html__( 'All section', 'tastypress-pro' ),
		'default-design'    => esc_html__( 'Pro Design', 'tastypress-pro' ),
		)
) );